.footer-fixed {
    position: fixed;
    left: 50%;
    bottom: 0;
    width: 100%;
    /* background-color: red; */
    color: white;
    text-align: center;
}

.div-padding {
    margin-bottom: 60px;
}